3 Replies Latest reply on Nov 12, 2015 7:25 AM by m_vargas

    McAfee Vulnerability Scan found 2 Critical downloads for Adobe Flash Player: One is IE 12.2.0.162 & the other is 12.2.0.162. I don't know what to do. Could you please help me?

    karenr31814673

      McAfee Vulnerability Scan found 2 Critical downloads for Adobe Flash Player: One is IE 12.2.0.162 & the other is 12.2.0.162. I don't know what to do. Could you please help me? Right now I have Adobe Flash Player 19 Active X, and 19 NOAPI. McAfee wants me to download both Critical Downloads. I realize IE is Internet Explorer. McAfee already downloaded one for Firefox. Am I to assume that the other one would be for Google Chrome?  When I click on the downloads from McAfee they ask me what operating system I am using, which is Windows. Then what Version it is.

      There are 2 choices Full or Slim other browsers. My computer is Windows 7, 32 Bit. I am 72 and I don't know much about computers. I would appreciate it if someone could help me.

      Thank You,

      Karen Ranken